py_class: Fedora
iso_url: https://archives.fedoraproject.org/pub/archive/fedora/linux/releases/24/Server/i386/iso/Fedora-Server-netinst-i386-24-1.2.iso
iso_checksum: f85f36d30a53988aacd7043461bc74a8f74ff35bcf6faedab8d3f7d12cab0227
os_family: Linux
os_flavor: Fedora
os_variant:
- Server
- Dev
os_arch: x86
os_version: '24'
os_guest: fedoraGuest
